.Appointment_Appointment__ljBk9{
    width:429px;
    height:339px;
    background-image:url(../images/pic-jiangzuohuodong-lijiyuyue@2x.png)
}

.Appointment_Appointment_title__PM_Q2{
    font-size:20px;
    font-weight:700;
    text-align:CENTER;
    color:#fff;
    text-shadow:0 4px 4px 0 rgba(0, 0, 0, .25);
    padding:30px 0
}

.Appointment_Appointment_item__7RaAB{
    display:flex;
    align-items:center;
    margin-bottom:15px
}

.Appointment_Appointment_item__7RaAB .Appointment_Appointment_label1__vNm95:before{
    content:"*"
}

.Appointment_Appointment_item__7RaAB .Appointment_Appointment_label1__vNm95, .Appointment_Appointment_item__7RaAB .Appointment_Appointment_label__BoKI8{
    font-size:14px;
    font-weight:700;
    text-align:RIGHT;
    color:#fff;
    width:128px
}

.Appointment_Appointment_input__Tlu9B{
    padding-left:10px;
    width:240px;
    height:40px;
    background:#fff;
    border:none;
    -o-border-image:linear-gradient(101deg, #e0e0e0, #eee 100%, #fff 0) 1 1;
    border-image:linear-gradient(101deg, #e0e0e0, #eee 100%, #fff 0) 1 1;
    border-radius:5px;
    box-shadow:inset 4px 4px 4px 0 rgba(0, 0, 0, .15), inset -4px -4px 4px 0 hsla(0, 0%, 93%, .1)
}

.Appointment_Appointment_btn__pnx4c{
    cursor:pointer;
    font-size:14px;
    font-family:PingFang SC, PingFang SC-Semibold;
    font-weight:600;
    line-height:42px;
    text-align:CENTER;
    color:#fff;
    margin:30px auto 0;
    width:306px;
    height:42px;
    opacity:1;
    background:#af2621;
    border-radius:4px;
    box-shadow:0 4px 4px 0 rgba(0, 0, 0, .25), 4px 4px 12px 0 rgba(0, 0, 0, .15), inset 4px 4px 4px 0 hsla(0, 0%, 100%, .2), inset -4px -4px 4px 0 rgba(0, 19, 63, .6)
}

.index_breadcrumb__SlGhK{
    padding:30px 0;
    font-size:14px;
    font-weight:700;
    text-align:LEFT;
    color:#333;
    line-height:22px;
    display:flex
}

.index_breadcrumb__SlGhK .index_breadcrumb_a__RTWz3{
    color:#666
}

.index_breadcrumb__SlGhK span{
    font-weight:700;
    text-decoration:underline;
    color:#af2621
}

.index_breadcrumb__SlGhK .index_breadcrumb_r___4EFd{
    text-decoration:none;
    color:#666;
    margin:0 10px
}

.OfferSwiper_maskModel__4WQam{
    position:fixed;
    left:-30px;
    bottom:0;
    right:-30px;
    top:0;
    background:rgba(0, 0, 0, .4);
    z-index:9999;
    margin:0 !important;
    padding:0 !important;
    display:flex;
    justify-content:center;
    align-items:center
}

.OfferSwiper_maskModel__4WQam > div{
    display:block;
    width:64%;
    height:64%;
    position:relative
}

.OfferSwiper_maskModel__4WQam .OfferSwiper_video__Aqazd{
    height:100%;
    position:relative;
    z-index:1
}

.OfferSwiper_maskModel__4WQam .OfferSwiper_video__Aqazd *{
    height:100%
}

.OfferSwiper_maskModel__4WQam .OfferSwiper_img__OMk2q{
    width:100%;
    height:100%
}

.OfferSwiper_maskModel__4WQam .OfferSwiper_img__OMk2q *{
    width:100%;
    height:100%;
    max-width:100%;
    max-height:100%;
    -o-object-fit:contain;
    object-fit:contain
}

.OfferSwiper_maskModel__4WQam .OfferSwiper_close__6G2xs{
    background:url(../images/close.png);
    position:absolute;
    right:-22px;
    top:-22px;
    width:44px;
    height:44px;
    z-index:1;
    cursor:pointer;
    background-size:cover;
    z-index:2
}

.OfferSwiper_OfferSwiper__u_BIq{
    width:430px;
    background:#fff url(../images/offerSlide.png) 50% no-repeat;
    background-size:cover;
    padding:30px;
    box-sizing:border-box;
    overflow:hidden;
    position:relative;
    min-height:408px
}

.OfferSwiper_OfferSwiper__u_BIq.OfferSwiper_nodata__RW0l9{
    background:#fff url(../images/background-offer@2x.png) 50% no-repeat;
    background-size:100% 100%
}

.OfferSwiper_OfferSwiper__u_BIq.OfferSwiper_nodata__RW0l9:after{
    display:block;
    content:"暂无内容";
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%, -50%);
    font-size:20px;
    font-weight:700;
    color:#666;
    line-height:23px;
    text-shadow:0 2px 4px rgba(0, 0, 0, .4)
}

.OfferSwiper_SwiperWrap__LQGJQ{
    margin-top:20px;
    width:460px
}

.OfferSwiper_item__zgte_{
    transition:all .6s ease;
    position:relative
}

.OfferSwiper_item__zgte_ > div:first-child{
    display:block !important
}

.OfferSwiper_item__zgte_ a{
    display:block
}

.OfferSwiper_item__zgte_ > a > div:first-child{
    box-shadow:0 0 10px 0 rgba(0, 0, 0, .06)
}

.OfferSwiper_item__zgte_:hover{
    transform:translateY(-10px) scale(1.04)
}

.OfferSwiper_item__zgte_:hover .OfferSwiper_mask__nIDVU{
    display:block
}

.OfferSwiper_item__zgte_:hover .OfferSwiper_bottom__rYusI{
    display:none
}

.OfferSwiper_bottom__rYusI{
    width:100%;
    position:absolute;
    bottom:0;
    left:0;
    color:#fff;
    padding:10px 15px;
    -webkit-backdrop-filter:blur(6px);
    backdrop-filter:blur(6px)
}

.OfferSwiper_bottom__rYusI:after{
    content:"";
    display:block;
    width:100%;
    height:100%;
    background:rgba(175, 38, 33, .5);
    position:absolute;
    left:0;
    top:0
}

.OfferSwiper_bottom__rYusI p{
    position:relative;
    z-index:1
}

.OfferSwiper_mask__nIDVU{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background:rgba(175, 38, 33, .8);
    display:none;
    z-index:1;
    -webkit-backdrop-filter:blur(6px);
    backdrop-filter:blur(6px)
}

.OfferSwiper_mask__nIDVU > div{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
    width:100%;
    height:100%
}

.OfferSwiper_mask__nIDVU > div p{
    width:98px;
    height:32px;
    line-height:32px;
    border-radius:21px;
    border:1px solid #fff;
    margin:18px auto;
    text-align:center;
    color:#fff;
    font-size:12px
}

.OfferSwiper_mask__nIDVU > div p:hover{
    color:#af2621;
    background:#fff
}

.OfferSwiper_schoolName__2AZUg{
    font-size:14px;
    font-weight:500;
    line-height:22px
}

.OfferSwiper_title__WMtTQ{
    font-size:16px;
    font-weight:700;
    margin:12px 0 11px
}

.ListBlock_list_item__Xe0T6{
    width:100%;
    display:flex;
    margin-top:15px;
    color:#444;
    font-size:12px;
    align-items:center
}

.ListBlock_list_item__Xe0T6:hover{
    font-weight:600;
    color:#af2621;
    text-decoration:underline
}

.ListBlock_list_item__Xe0T6:hover .ListBlock_list_item_time__wzFyw{
    color:#af2621;
    font-weight:600
}

.ListBlock_list_item__Xe0T6:hover:before{
    background:#af2621
}

.ListBlock_list_item_title___p6XR{
    width:100%;
    cursor:pointer;
    padding-left:16px;
    flex:1 1;
    font-weight:500;
    text-align:LEFT;
    color:#444;
    line-height:22px;
    position:relative;
    height:22px;
    font-size:14px
}

.ListBlock_list_item_title___p6XR:hover{
    color:#af2621;
    text-decoration:underline
}

.ListBlock_list_item_title___p6XR:hover:before{
    background:#af2621
}

.ListBlock_list_item_title___p6XR a{
    font-size:14px;
    display:block;
    max-width:580px;
    width:100%
}

.ListBlock_list_item_time__wzFyw{
    color:#a8a8a8;
    font-weight:500
}

.ListBlock_list_item_title___p6XR:before{
    position:absolute;
    top:8px;
    left:0;
    content:"";
    display:block;
    width:6px;
    height:6px;
    border-radius:3px;
    background-color:#eee
}

.ListBlock_list_wrap__5dWV6{
    padding:30px;
    background:#fff;
    position:relative
}

.index_good__xXC_T{
    position:absolute;
    right:-10px;
    top:-10px
}

.index_goodLink__o9Aiy{
    position:absolute;
    right:-20px;
    top:-30px
}

.tooltip_toolTip___SJia{
    position:absolute;
    left:50%;
    transform:translateX(-50%);
    top:calc(-100% - 12px);
    min-width:100%;
    background:rgba(0, 0, 0, .65);
    border-radius:4px;
    color:#fff;
    padding:0 6px
}

.tooltip_toolTip___SJia:after{
    content:"";
    display:block;
    width:0;
    height:0;
    border-left:6px solid transparent;
    border-right:6px solid transparent;
    border-top:6px solid rgba(0, 0, 0, .65);
    position:absolute;
    left:50%;
    bottom:-6px;
    margin-left:-3px
}

.index_taglist__S9OIf{
    display:flex;
    padding:30px 30px 20px;
    background:#fff;
    flex-wrap:wrap
}

.index_tag__SbRCM{
    width:93px;
    height:30px;
    border:1px solid #ddd;
    font-size:12px;
    font-weight:500;
    color:#666;
    line-height:30px;
    padding:0 6px;
    text-align:center;
    cursor:pointer;
    margin-bottom:10px;
    margin-right:45px;
    position:relative
}

.index_tag__SbRCM > div{
    display:none
}

.index_tag__SbRCM a, .index_tag__SbRCM:hover > div{
    display:block
}

.index_tag__SbRCM:nth-child(3n+0){
    margin-right:0
}

.index_tag__SbRCM.index_on__1n7gF, .index_tag__SbRCM:hover{
    color:#fff;
    background:linear-gradient(90deg, #bd2520, #d22b25);
    transition:all .2s linear;
    border:1px solid transparent
}

.NewDetail_position__zj2F5{
    padding:30px 0;
    font-size:14px;
    font-weight:700;
    text-align:LEFT;
    color:#333;
    line-height:22px
}

.NewDetail_position__zj2F5 .NewDetail_position_a__xHZEm{
    color:#666
}

.NewDetail_position__zj2F5 span{
    font-weight:700;
    text-decoration:underline;
    color:#af2621
}

.NewDetail_position__zj2F5 .NewDetail_position_r__px6Yv{
    text-decoration:none;
    color:#666;
    margin:0 10px
}

.NewDetail_count_box__Favq_{
    position:relative;
    margin-right:30px
}

.NewDetail_NewDetail_title__Qc0kt{
    font-size:24px;
    font-weight:700;
    text-align:CENTER;
    color:#333;
    margin-bottom:30px
}

.NewDetail_NewDetail_info__qUtnL{
    display:flex;
    align-items:center;
    justify-content:space-around;
    margin-bottom:30px
}

.NewDetail_NewDetail_info__qUtnL .NewDetail_NewDetail_info_name__xzMcs, .NewDetail_NewDetail_info__qUtnL .NewDetail_NewDetail_info_num__TCY6_, .NewDetail_NewDetail_info__qUtnL .NewDetail_NewDetail_info_time__GBaOT{
    font-size:14px;
    font-weight:500;
    text-align:LEFT;
    color:#a8a8a8;
    line-height:22px
}

.NewDetail_NewDetail_info__qUtnL .NewDetail_NewDetail_info_name__xzMcs span, .NewDetail_NewDetail_info__qUtnL .NewDetail_NewDetail_info_num__TCY6_ span, .NewDetail_NewDetail_info__qUtnL .NewDetail_NewDetail_info_time__GBaOT span{
    color:#444
}

.NewDetail_NewDetail_info__qUtnL .NewDetail_NewDetail_info_num__TCY6_ span{
    color:#af2621
}

.NewDetail_NewDetail_box__ZO_c5{
    padding:20px;
    width:740px;
    height:175px;
    display:flex;
    background-image:url(../images/background-liuxuezixun-xiangqing@2x.png);
    background-size:740px 175px;
    background-repeat:no-repeat;
    background-position:50%;
    margin-bottom:30px;
    align-items:center;
    justify-content:space-between
}

.NewDetail_NewDetail_box__ZO_c5 .NewDetail_NewDetail_box_face__GybCF{
    width:117px;
    height:117px;
    position:relative;
    background-image:url(../images/image\ 47.png);
    background-size:100% auto;
    background-repeat:no-repeat;
    background-position:top
}

.NewDetail_NewDetail_box__ZO_c5 .NewDetail_NewDetail_box_con__tFtEd{
    width:580px;
    margin-right:20px;
    font-size:14px;
    font-weight:500;
    text-align:LEFT;
    color:#444;
    line-height:22px
}

.NewDetail_NewDetail_box__ZO_c5 .NewDetail_NewDetail_box_btn__ujmh2{
    position:absolute;
    left:0;
    bottom:0;
    width:78px;
    height:26px;
    font-size:14px;
    font-family:PingFang SC, PingFang SC-Semibold;
    font-weight:600;
    text-align:center;
    color:#fff;
    line-height:26px;
    background:linear-gradient(90deg, #af2621, #dc332d 100%)
}

.NewDetail_now_act__12ojm{
    width:429px;
    height:339px;
    background-image:url(../images/pic-jiangzuohuodong-lijiyuyue@2x.png)
}

.NewDetail_now_act_title__GESB2{
    font-size:20px;
    font-weight:700;
    text-align:CENTER;
    color:#fff;
    text-shadow:0 4px 4px 0 rgba(0, 0, 0, .25);
    padding:30px 0
}

.NewDetail_now_act_item__Rbw85{
    display:flex;
    align-items:center;
    margin-bottom:15px
}

.NewDetail_now_act_item__Rbw85 .NewDetail_now_act_label1__p_MFf:before{
    content:"*"
}
.RichTxt{
    font-size:16px;
    line-height:32px;
}
.RichTxt img{
    max-width:100%;
}
ul li{
    list-style:none;
}
.NewDetail_now_act_item__Rb…